@@charset "UTF-8";

/* Base */
html { font-size: 16px; line-height: 1.5; }
body { background-color: rgb(255, 255, 255); color: rgb(0, 0, 0); min-width: 960px; font-family: 'メイリオ',Verdana,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3",Arial,Helvetica,sans-serif;}
h1, h2, h3, p, ul { margin: 0; }
ul { padding-left: 0; }
ul li { list-style-type: none; }
a { color: inherit; text-decoration: none; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

.headerall:after{
  content:"";
  display: block;
  clear:both;
  width: 100%;
}
.headerall{
  width: 1000px;
  margin: 0 auto;
  font-family: "osaka";
}
.header-left img{
  width: 100%;
}
.header-left{
  float: left;
  width: 460px;
  height: 80px;
}
.header-right{
  float: left;
  width: 430px;
  margin-left: 90px;
  height: 50px;
  margin-top: 10px;
}
.header-right li{
  display: inline-block;
  margin-right: 10px;
}
.header-right-menu{
  float: left;
  width: 430px;
  margin-left: 90px;
  height: 40px;
}
.header-right-menu li{
  display: inline-block;
  margin-right: 1px;
  font-size: 12px;
}
.header-bar{
  background-color: #262161;
  height: 8px;
  width: 
}
.header-middle img{
  width: 20px;
  margin-left: 10px;
  margin-right: 10px;
}
.header-in{
  width: 232px;
  margin: 0 auto;
}
.header-in2{
  width: 270px;
  margin: 0 auto;
}
.header-menu{
  display: none;
}
.demo1{
  background:url(../material/navi01_b.jpg) no-repeat;
}
.demo1 a{
  display: inline-block;
}
.demo1 a:hover{
  background-color: transparent; /* IE6対応 */
}
.demo1 a:hover img {
    visibility: hidden;
}
.demo2{
  background:url(../material/navi02_b.jpg) no-repeat;
}
.demo2 a{
  display: inline-block;
}
.demo2 a:hover{
  background-color: transparent; /* IE6対応 */
}
.demo2 a:hover img {
    visibility: hidden;
}
.demo3{
  background:url(../material/navi03_b.jpg) no-repeat;
}
.demo3 a{
  display: inline-block;
}
.demo3 a:hover{
  background-color: transparent; /* IE6対応 */
}
.demo3 a:hover img {
    visibility: hidden;
}
.demo4{
  background:url(../material/navi04_b.jpg) no-repeat;
}
.demo4 a{
  display: inline-block;
}
.demo4 a:hover{
  background-color: transparent; /* IE6対応 */
}
.demo4 a:hover img {
    visibility: hidden;
}
.demo5{
  background:url(../material/navi05_b.jpg) no-repeat;
}
.demo5 a{
  display: inline-block;
}
.demo5 a:hover{
  background-color: transparent; /* IE6対応 */
}
.demo5 a:hover img {
    visibility: hidden;
}
.menu{
  width: 900px;
  margin: 0 auto;
}
.menu li{
  display: inline-block;
  margin-left: 10px;
  margin-right: 10px;
}
#footer-menu{
  text-align: center;
  margin-bottom: 70px;
}
#footer-menu li{
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  font-size: 21px;
}
#footer-menu h3{
  font-size: 24px;
  margin-bottom: 5px;
}
.top{
  position: relative;
  text-align: center;
  color: #fff;
  width: 100%;
  margin-bottom: 30px;
}
.top img{
  width: 100%;
}

.top-message-p{
  position: absolute;
  width: 30%;
  margin-left: 35%;
  margin-right: 35%;
  top: 68%;
  text-align: center;
  font-size: 18px;
  margin-bottom: 10px;
}
.top-link{
  width: 90%;
  margin: 20px auto 0px;
  color: #000;
}
#topic{
  width: 960px;
  margin: 30px auto;
  padding-bottom: 30px;
  border-bottom: dotted 1px;
}
.topic-total:after{
  content:"";
  display: block;
  clear:both;
  width: 100%;
}
.topic-left{
  float: left;
  width: 150px;
  margin-right: 120px;
}
.topic-right{
  float: left;
  width: 690px;
}
#strong-point{
  width: 960px;
  margin: 0 auto 30px;
}
.strong-three li{
  display: inline-block;
  width: 310px;
  vertical-align: top;
}
.strong-three img{
  width: 100%;
}
.strong-center{
  margin-left: 5px;
  margin-right: 5px;
}
.strong-over1{
  width: 310px;
  height: 310px;
  overflow: hidden;
  position: relative;
}
.caption{
  color: #fff;
  padding-top: 80px;
  padding-left: 10px;
  padding-right: 10px;
}
.mask{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.6);
  -webkit-transition: all 0.8s ease;
  transition:   all 0.8s ease;
  -webkit-transform:  scale(0); /* 大きさを０にして表示しない */
  transform:    scale(0);
}
.strong-over1:hover .mask {
  -webkit-transform:  scale(1); /* 大きさを１にして表示する */
  transform:    scale(1);
}
.h2-support{
  font-size: 12px;
  text-align: center;
  margin-bottom: 30px;
}
#merit{
  width: 960px;
  margin: 0 auto;
  padding-bottom: 30px;
}
#merit h2{
  text-align: center;
}
.merit-h2{
  margin-top: 40px;
  text-align: center;
  font-size: 30px;
}
.merit-three li{
  display: inline-block;
  width: 310px;
  vertical-align: top;
  text-align: center;
}
.merit-three img{
  width: 100%;
}
.merit-three h3{
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 15px;
}
.merit-three p{
  text-align: left;
}
#top-contact{
  width: 960px;
  margin: 30px auto 0px;
  padding-top: 30px;
  text-align: center;
  border-top: dotted 1px;
}
.top-contact-total:after{
  content:"";
  display: block;
  clear:both;
  width: 100%;
}
.top-contact-total{
  margin-top: 50px;
}
.top-contact-left{
  float: left;
  width: 470px;
  margin-right: 30px;
}
.top-contact-right{
  float: left;
  width: 460px;
  text-align: left;
}
.top-contact-right p{
  margin-top: 90px;
}
.contact-link{
  width: 300px;
  margin: 50px auto;
  border: solid 1px;
  background-color: #262161;
  color: #fff;
  border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;
  font-size: 24px;
  padding-top: 15px;
  padding-bottom: 15px;
}
.contact-link2{
  width: 300px;
  margin: 50px auto;
  text-align: center;
  border: solid 1px;
  background-color: #faaf3f;
  color: #fff;
  border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;
  font-size: 24px;
  padding-top: 15px;
  padding-bottom: 15px;
}
.bar{
  width: 960px;
  margin: 0 auto;
  background-color: #262161;
  height: 12px;
}
.footer-total{
  width: 800px;
  margin: 0 auto;
}
.footer-total:after{
  content:"";
  display: block;
  clear:both;
  width: 100%;
}
.footer-1{
  float: left;
  width: 160px;
}
.footer-1 h4{
  font-size: 12px;
}
.footer-1 p{
  font-size: 12px;
}


/* コンセプト・デザインワークス・サービス　トップ */

.top2-line{
  width: 100%;
  background-color: #F1F1F2;
  color: #403F41;
  font-size: 14px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.top2{
  position: relative;
  text-align: center;
  color: #fff;
  width: 100%;
  margin-bottom: 20px;
}

.top2 img{
  width: 100%;
}

.top2-message-h1 h1{
  position: absolute;
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
  top: 200px;
  text-align: center;
  font-size: 30px;
  margin-bottom: 10px;
  text-shadow: 2px 2px 1px #333333;
}
.top2-message-p{
  position: absolute;
  width: 30%;
  margin-left: 35%;
  margin-right: 35%;
  top: 130px;
  text-align: center;
  font-size: 18px;
  margin-bottom: 10px;
}

/* コンセプト・デザインワークス・サービス　トップここまで */

/* コンセプト */

#concept{
  width: 800px;
  margin: 0 auto;
  padding-bottom: 30px;
}
#concept h2{
  margin-top: 40px;
  text-align: center;
  font-size: 34px;
}
#concept h3{
  margin-bottom: 10px;
}
.concept-textblock{
  margin-bottom: 30px;
}
.concept-block{
  margin-bottom: 40px;
}
.concept-first{
  margin-bottom: 80px;
}
.text-bold{
    font-weight: bold;
}
.red{
  color: #f00;
  font-weight: bold;
  font-size: 30px;
  vertical-align: middle;
}
.undersize{
  margin-bottom: 10px;
  background-color: #F1F1F2;
  width: 600px;
  padding: 5px 15px;
  font-weight: bold;
  font-size: 18px; 
}
.undersize2{
  margin-bottom: 10px;
  background-color: #F1F1F2;
  width: 450px;
  padding: 15px 15px;
  font-weight: bold;
  font-size: 18px; 
}
.circle1{
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #82cddb;
  margin-right: 15px;
  display: inline-block;
  vertical-align: middle;
}
.circle2{
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #f7c8ce;
  margin-right: 15px;
  display: inline-block;
  vertical-align: middle;
}
.circle3{
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #a8d182;
  margin-right: 15px;
  display: inline-block;
  vertical-align: middle;
}
.circle4{
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #f0b31c;
  margin-right: 15px;
  display: inline-block;
  vertical-align: middle;
}
.circles p{
  margin-bottom: 15px;
}
.arrow1{
width: 20px;
height: 20px;
border: 5px solid;
border-color:  transparent transparent #565656 #565656;
transform: rotate(-45deg); 
margin-top: 10px;
margin-bottom: 30px;
}

.text-collar {
color: #EB3228;
margin-top: 10px;
}
.underbar a{
  display: inline-block;
  position: relative;
  text-decoration: none;
}
.underbar a:before{
  content: "";
  position: absolute;
  left: 0;
  bottom: -4px;
  width: 100%;
  height: 3px;
  background: #262161;
  transform: scale(0, 1);
  transition: 0.4s;
}
.underbar a:hover:before {
  transform: scale(1);
}
/* コンセプトここまで */

/* デザインワークス */

.design-title {
  padding: .5em .75em;
  background-color: #f6f6f6;
  border-left: 6px solid #262161;
　font-weight: bold;
}

/* デザインワークスここまで */